<xml> </xml>

db4o |

# Query.OrderDescending Method

adds a descending order criteria to this node of the query graph.

Query OrderDescending();

#### Return Value

this com.db4o.query.Query object to allow the chaining of method calls.

#### Remarks

adds a descending order criteria to this node of the query graph. Multiple ordering criteria will be applied in the order they were called.

#### See Also

Query Interface | com.db4o.query Namespace